.searchContainer{
    background-color: rgb(240, 240, 240);
    width: 100%;
    display: flex;
    flex-direction: column;
}
.searchInputContainer{
    width: 90%;
    margin: auto auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.searchInputItem{
    width: 10%;
    height: 30px;
}
.searchButton{
    margin: none;
}